/*--------------------------------------------------------------
Comments
--------------------------------------------------------------*/
ul.comment-list {list-style: none;padding: 0;}
ul.comment-list li {  list-style: none;}
.avatar {  width: 80px;}
.comment-list ul.children {  padding-left: 96px;}
.comment-list ul.children ul.children {  padding-left: 10px;}
.comment-list ul.children ul.children ul.children {  padding-left: 10px;}
.screen-reader-text {  clip: rect(1px, 1px, 1px, 1px);  position: absolute !important;  height: 1px;  width: 1px;  overflow: hidden;  word-wrap: normal !important;}
.comment-content {  width: calc(100% - 96px);}
.comment-content a {  word-wrap: break-word;}
.bypostauthor {  display: block;}
.comment-content .card p:last-child {  margin-bottom: 0;}



/*--------------------------------------------------------------
Posts
--------------------------------------------------------------*/
.pagination a[rel="prev"]:before {content: "« ";}
.pagination a[rel="next"]:after {  content: " »";}

.blog-posts .card:hover{	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;	transition: box-shadow 0.4s ease;}
.blog-posts .card{	transition: box-shadow 0.4s ease;}
.blog-posts .card .col-12 {width: 100%;height: 0;padding-top: 50%;position: relative;overflow: hidden;}
.blog-posts .card-img-top {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover; }








/*--------------------------------------------------------------
CF7
--------------------------------------------------------------*/
div.wpcf7-response-output,
div.wpcf7-validation-errors {
    display: none !important;
}

/*span.wpcf7-not-valid-tip {
    display: none;
}*/

input[aria-invalid="true"],
select[aria-invalid="true"], 
textarea[aria-invalid="true"] {
    border-color: #ff2c00!important; 
}

span.wpcf7-spinner.spinner-border.spinner-border-sm.ajax-loader {z-index: 2;opacity: 1 !important;background-color: transparent !important;display: none;transform: unset;margin: 0 0 0 5px;}
.submitting span.wpcf7-spinner.spinner-border.spinner-border-sm.ajax-loader {display: inline-block;}
span.wpcf7-spinner.spinner-border.spinner-border-sm.ajax-loader::before{display: none;}